.whole {
    min-height: 100%;
    width: 100%;
    margin: 0 auto;
    height: 100%;
    display: flex;
}
#main-columns {
    width: 100%;
    overflow: hidden;
    position: relative;
    min-height: 100%;
    height: 100%;
    max-height: 100%;
    
    @include respond-to(not-handhelds) {
        display: flex;
    }
}
.main-column {
    @include respond-to(not-handhelds) {
        height: 100%;
        position: relative;
        min-height: 100%;
        max-height: 100%;
    }
}
#column-center, 
#column-left, 
#column-right {
    z-index: 1;
}
#column-left {
    --menu-size: 3rem;
    --scrollable-size: var(--menu-size);
    flex-direction: column;
    flex: 1 1 auto;
    //min-width: 18rem;
    //max-width: 420px;
    width: 100%;


    @include respond-to(not-handhelds) {
        --menu-size: 3.1875rem;
        //width: 420px;
        overflow: visible;
    }

    @include respond-to(no-floating-left-sidebar) {
        display: flex;
    }
}